.my-text-primary{color:#db8d00;}
.my-btn-light{
    padding: 6px 16px;
    margin-right: 5px;
}
.my-btn-light i{
    font-size: 20px;
    color: #db8d00;
}

.my-overflow{
    white-space: nowrap;
    overflow: hidden;
}

@media (min-width: 1360px){
    .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.6666666666666%;
        flex: 0 0 16.6666666666666%;
        max-width: 16.6666666666666%;
    }
    .col-xxl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-xxl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.3333333333%;
        flex: 0 0 33.3333333333%;
        max-width: 33.3333333333%;
    }
    .col-xxl-6{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-xxl-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
}

.icon-benefit{width: 40px; display: block; margin: auto; margin-bottom: 10px;}
.section-title2{
    position: relative;
    margin-bottom: 15px;
    padding-bottom: 0px;
    border-bottom: 3px solid #F0F2F3;
}
.section-title2::after {
    content: '';
    position: absolute;
    top: 100%;
    left: calc(50% - 50px);
    width: 100px;
    height: 3px;
    background-color: #db8d00;

    display: block;
}

.u-ubheader{padding: 60px 0 40px;}
.u-breadcrumb{justify-content: flex-end;}

.u-bg{
    background-image:url(../img/bg4.jpg)
}

.modal {padding-left: 17px !important;padding-right: 17px !important;}
.my-contact-block a{color: #000000;}
.my-contact-block a:hover{color:#db8d00;}
.my-contact-block i {
    font-size: 40px;
    line-height: 1;
    margin: 15px;
    color: #cccccc;
    display: inline-block;
}

.my-far {
    font-family: 'Font Awesome Lite';
    font-weight: 400; }

.my-icon1:before {content: "\f021"; }

.andro_responsive-table td::before {
    content: attr(data-title) "" !important;
}

.andro_responsive-table td {
    text-align: left !important;
}

#table-right-cart td {
    border: none;
    border-bottom: 1px solid #F0F2F3;
    border-top: 1px solid #F0F2F3;
}

.form_radio {
    margin-bottom: 0px;
}
.form_radio input[type=radio] {
    display: none;
}
.form_radio label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 0;
    line-height: 18px;
    user-select: none;
}
.form_radio label:before {
    content: "";
    display: inline-block;
    width: 17px;
    height: 18px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background: url(../img/radio-1.png) 0 0 no-repeat;
}

.form_radio .checked:before{
    background: url(../img/radio-2.png) 0 0 no-repeat !important;
}

/* Checked */
.form_radio input[type=radio]:checked + label:before {
    background: url(../img/radio-2.png) 0 0 no-repeat;
}

/* Hover */
.form_radio label:hover:before {
    filter: brightness(120%);
}

/* Disabled */
.form_radio input[type=radio]:disabled + label:before {
    filter: grayscale(100%);
}

.my-top-sec{
    background-color: #f39d00;
    border-radius: 8px;
    padding: 35px 40px;
}

.andro_product-thumb{position: relative;}

.my-img-clutch{
    position: absolute;
    bottom: 0;
    left: 0;

    z-index: 3;
    background-color: #db8d00;
    font-weight: 600;
    color: #fff;
    font-size: 11px;
    line-height: 1.5;
    padding: 3px 12px;
    border-radius: 0 8px 0 0;
}
/* ---------------------------------------------------- */
.my-line-checkout {}
.my-line-checkout ul{
    display: flex;
    margin: 0;
}
.my-line-checkout li {
    padding: 15px 20px;
    background-color: #F0F2F3;
    border-top: 4px solid #F0F2F3;
    border-right: 1px solid #F0F2F3;
    border-bottom: 0;
    z-index: 1;
    margin-top: 0;

    font-weight: 500;
    color: #000000;
    font-family: "Montserrat", sans-serif;
}

.my-line-checkout li:first-child {
    border-radius: 8px 0 0 0;
    border-left: 1px solid #F0F2F3;
}

.my-line-checkout li:last-child {
    border-radius: 0 8px 0 0;
}

.my-line-checkout .current {
    background-color: #fff;
    border-top: 4px solid #db8d00;
}
.my-line-checkout .block-checkout {
    margin-top: -1px;
    padding: 20px;
    background-color: #fff;
    border: 1px solid #F0F2F3;
    border-radius: 0 8px 8px 8px;
    box-shadow: 0 3px 24px rgba(0, 0, 0, .04);
}
.block-checkout {
    padding: 40px !important;
}

@media (max-width: 575px) {
    .my-line-checkout li {
        font-size: 10px;
    }
}
.filters-gb {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px;
    margin-bottom: 30px;
    padding: 50px 20px 30px;
    background: rgb(223,177,36);
    background: linear-gradient(180deg, rgba(223,177,36,1) 0%, rgba(255,255,255,1) 100%);
    border-radius: 8px 8px 0 0;
}
.filters-gb img{
    margin-top: -130px;
    width: 350px;
}
.filters-gb h2, .filters-gb h4 {
    font-family: 'Montserrat', serif;
    font-weight: 500;
}
.filters-gb h2 {
    margin: .25rem 0 1rem;
    font-size: 36px;
}
.filters-gb h4 {

    margin: 1rem 0 .25rem;
    font-size: 26px;
}

